@media only screen and (min-width: 961px) {
    /* DESKTOP ONLY */
    #myphoto {
        filter: grayscale(100%);
        max-width: 100%;
        text-align: center;
        display: block;
        margin: auto;
    }

    .table td, .table th {
        font-size: medium;
        padding: 0.2rem;
    }

    .table {
        max-width: 50%;
    }
}

@media only screen and (max-width: 400px) {
    /* MOBILE ONLY */
    #myphoto {
        filter: grayscale(100%);
        position: absolute;
        bottom: 0;
    }

    .table td, .table th {
        font-size: small;
        padding: 0.2rem;
    }

    .choosetheme {
        background-color: #ffffff;
    }
}

#buttonPINK, #buttonYELLOW {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    border: 1px solid #ffffff;
    border-radius: 10px;
    color: #ffffff;
    padding: 0.6em;
}

#buttonPINK {
    background-color: #ffbfdd;
}

#buttonYELLOW {
    background-color: #ffbc42;
}

#accordion {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

#accordion h4 {
    font-weight: 700;
    border: 1px solid #ffffff;
    border-radius: 5px;
    margin-top: 1em;
    padding: 0.9em;
    font-size: large;
    background: #ffffff;
}

#accordion div {
    background-color: #000000;
!important;
    border: 1px solid #000000;
    display: none;
    padding: 0.3em;
    font-size: medium;
}

.accordionTitle, .accordionContent {
    color: #ffbfdd;
}